<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.1" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/drawable-v24/login.xml" value="0.1" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/drawable-v24/nav_selector.xml" value="0.1" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/drawable/ic_launcher_foreground.xml" value="0.1" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/drawable/nav_selector.xml" value="0.103" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/drawable/search.xml" value="0.1" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/drawable/style.xml" value="0.1" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/font/adamina.xml" value="0.12314814814814815" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/layout/activity_main.xml" value="0.22" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/layout/fragment_account.xml" value="0.22" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/layout/fragment_home.xml" value="0.16666666666666666" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/layout/fragment_login.xml" value="0.1796875" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/layout/fragment_loginn.xml" value="0.1796875" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/layout/fragment_registration.xml" value="0.1" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/layout/fragment_style.xml" value="0.22" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/layout/fragment_web.xml" value="0.14666666666666667" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/layout/string_item.xml" value="0.1526268115942029" />
        <entry key="..\:/Users/Kate/AndroidStudioProjects/FragmentNav/app/src/main/res/menu/bottom_menu.xml" value="0.1796875" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>